/*-----------------------------------------------------------------------------------*/
/*	GENERAL 
/*-----------------------------------------------------------------------------------*/

html {overflow-y:scroll;}

body {
	margin:0; 
	padding:0;
	font:14px/19px 'Open Sans', sans-serif;
	color:#000;
	font-weight:300;
	-webkit-text-size-adjust: none;	
	-webkit-backface-visibility:hidden;  
	text-rendering:auto;
}

/************************ PAGE CONTAINERS ************************/

.container {
	clear:both;
	margin-left:auto;
	margin-right:auto;
}

header {
	padding:0px;
	width: 100%;
	z-index: 1000; 
}

#contentWrap {width:100%;background:#FFF !important;padding-bottom:30px;}

.span12 {margin-left:0px;}

.noMargin {margin-left:0px;}

/************************ PAGE ELEMENTS ************************/

.orangeborder {border-top:7px solid #e98300;background: #241773;}
.dotted {background: url('/images/wall_header.png') repeat;}
#shadow {width:100%;height:40px;background: url('/images/shadow.png') no-repeat top center;background-color:#FFF;}
.white {background-color:#FFF;}
.logo {float:left;margin:30px 0;}
.headerFooter {
	height:6px;
	width:100%;
	clear:both;
}

.pull-right {width:400px;margin-top:10px;}
.pull-right article {overflow:hidden;}
.pull-right article h2, .pull-right article b h2, .pull-right article h2 b {font-size:14px;line-height:18px;font-weight:normal;font-style:italic;}
div.pull-right article p {display:none}
.pull-right a {float:right;line-height:24px;}

ul, ol {list-style-type:square}


/**** BUTTONS ****/

.btn {
	background: none;
	cursor: pointer;
	display: inline-block;
	margin: 5px 0px;
	border:none;
	background-color:#e98300;
	color:#FFF;
	text-shadow:none;
	font-weight: 600;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:hover {color:#FFF;background-color:#241773;}


/************************ HEADINGS************************/

h1.title {font-size:24px;line-height:30px;margin:0px;text-align:left;padding:0 0 10px 20px;font-weight:600;}
h2.title {font-size:65px; line-height:65px; font-weight:300; margin-bottom:30px; text-align:left;}
h3.title {font-size:70px; line-height:70px; font-weight:300; margin-bottom:25px; text-align:center;}



a h5, h5 a, h5 a:link, a:link h5, h5 a:visited, a:visited h5 {
	background:#241773 none repeat scroll 0 0;
	border:0px;
	padding:5px 10px;
	margin:0px;
	line-height:18px;
	text-align:center;
	color:#FFF;
	font-size:14px;
	font-weight:600;
	cursor:pointer;
	text-decoration:none;
	border-radius:5px;
}

h5 a:hover, a:hover h5 {
	color:#241773;
	background:#FFF none repeat scroll 0 0;
}


/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {
	color: #e98300;
	text-decoration:none;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	outline:none;
}

a:hover {color:#241773;text-decoration: none;}


/************************ MENU ************************/

.navbar {
	margin-bottom: 0px;
}

.navbar .nav > li {
	list-style:none;
	float:left;
}

.navbar .nav > li > a {
	font:17px 'Open Sans', sans-serif;
	color:#e98300;
	text-shadow: none;
	font-weight: 600;
	text-transform: uppercase; 
	text-align:left;
	padding:30px 22px 20px 22px;
	height:24px;
	display:block;
	margin:0px;
}

.navbar .nav > li a.active {
    color:#000 !important;
	background: url('/images/menu_on.png') center bottom;
	border-bottom:7px solid #e98300;
	-webkit-transition: background .8s linear;
	-moz-transition: background .8s linear;
	-o-transition: background .8s linear;
	-ms-transition: background .8s linear;
	transition: background .8s linear;
}

.navbar .nav > li > a:hover {
	color:#241773;
} 

.btn-navbar {
	background:0px none;
	background:transparent!important;
	text-shadow:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-radius:0px !important;
	box-shadow:none !important;
}

.navbar .btn-navbar {
	margin-top:40px;
	background:#e98300 !important;
	border-radius:3px !important;
}


/*---SUBMENU---*/

#submenucontainer {
	display:block;
	padding:0px;
}

.submenu ul {
	margin:0px;
	padding:10px 0 20px 0;
}

.submenu li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align: left;
	color:#CCC;
	font-weight:600;
}

.submenu li a {
	font-size:12px;
	text-decoration:none;
	line-height:14px;
	padding:0;
}

.submenu li a:active, .submenu li a.active {
	color:#2a2a2a;
}

.submenudiv {padding:0 5px;}


/************************ CAROUSEL ************************/

#carouselWrap {width:100%;background:#EEE !important;}

.carousel, .carousel p {margin:0px;}

.carousel-inner.fade {opacity: 1;}

.carousel-inner.fade .item {
	opacity: 0;
	-webkit-transition: opacity 1.5s ease-in-out;
	-moz-transition: opacity 1.5s ease-in-out;
	-ms-transition: opacity 1.5s ease-in-out;
	-o-transition: opacity 1.5s ease-in-out;
	transition: opacity 1.5s ease-in-out;
}

.carousel-inner.fade .active.left,
.carousel-inner.fade .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
	margin:0px;
}

.carousel-inner.fade .next.left,
.carousel-inner.fade .prev.right,
.carousel-inner.fade .active {
	opacity: 1;
	margin:0px;
}


/************************ FORMS ************************/

label {line-height:1em !important;}

input[type="radio"], input[type="checkbox"] {margin:0 10px 3px 0;}


/************************ HOMEPAGE ************************/

.homeNews h1 {font-size:19px;line-height:24px;margin:0;}
.homeNews {text-align:justify;}

#intro .container {padding:25px 15px 15px 15px;background: url('/images/arrow.png') no-repeat;}
#intro h1 {font-size:24px;font-weight:600;margin:0px;padding:0 0 5px 0;line-height:24px;color:#000;}
#intro h2 {font-size:18px;font-weight:400;margin:0px;padding:0px;line-height:18px;color:#333;}
h1.intro {color:#89949b; line-height:40px; font-weight:300; margin-bottom:60px; text-align:left; }
h1.introhead {font-size:24px;line-height:30px;margin:0 0 20px 0;text-align:left;padding:0 0 10px 0;font-weight:600;color:#e98300;border-bottom:1px dotted #CCC;}

#ActionBox .span4 {
/* fallback */
	border-radius:10px;
	float:left;
	width:330px;
	min-height:150px;
	margin:0 30px 30px 0;
	color:#FFF;
	position:relative;
	background-color:#f78d1f;
	/* Safari 4-5, Chrome 1-9 */background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f78d1f), to(#f26622));
	/* Safari 5.1, Chrome 10+ */background: -webkit-linear-gradient(top, #f78d1f, #f26622);
	/* Firefox 3.6+ */background: -moz-linear-gradient(top, #f78d1f, #f26622);
	/* IE 10 */background: -ms-linear-gradient(top, #f78d1f, #f26622);
	/* Opera 11.10+ */background: -o-linear-gradient(top, #f78d1f, #f26622);
}


#ActionBox .span6 {
/* fallback */
	border-radius:10px;
	float:left;
	width:330px;
	min-height:150px;
	margin:0 30px 30px 0;
	color:#FFF;
	position:relative;
	background-color:#f78d1f;
	/* Safari 4-5, Chrome 1-9 */background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f78d1f), to(#f26622));
	/* Safari 5.1, Chrome 10+ */background: -webkit-linear-gradient(top, #f78d1f, #f26622);
	/* Firefox 3.6+ */background: -moz-linear-gradient(top, #f78d1f, #f26622);
	/* IE 10 */background: -ms-linear-gradient(top, #f78d1f, #f26622);
	/* Opera 11.10+ */background: -o-linear-gradient(top, #f78d1f, #f26622);
}

.shortbox {min-height:120px !important;}

#ActionBox .container article.span4, #ActionBox .container article.span6 {padding:20px;}

#ActionBox h3 {
	font-size:18px;
	margin:0px;
	padding:0 0 10px 0;
}

#ActionBox h3 a, #ActionBox a h3 {
	font-size:18px;
	margin:0px;
	padding:0 0 10px 0;
	color:#241773;
}

#ActionBox h3 a:hover, #ActionBox a:hover h3 {
	color:#FFF;
}

#ActionBox h5 a, #ActionBox a h5 {
	position:absolute;
	bottom:20px;
	right:20px;
}

#ActionBox .span4:last-child, #ActionBox .span6:last-child {margin-right:0px;}
#ActionBox .span4:nth-child(3n+3), #ActionBox .span6:nth-child(3n+3) {margin-right:0px;}

/************************ FOOTER ************************/

#footer {
	width:100%;
	padding:0px;
	border-top:1px solid #FFF;
	margin:0px; 
	font-size:14px;
	color:#C3C3C3;
	height:80px;
}

.footerlogo {float:right !important;}

#footer a, #footer a:visited {color:#FFF}
#footer a:hover {color:#e98300}

#footer .span4 {width:330px;padding:20px;margin-left:0px !important;margin-right:30px !important;}
#footer .span4:last-child {text-align:right;margin-right:0px !important;}

#footer .span4 p {margin-bottom:5px;}
/*#footer .span4 p img {float:left;margin-right:10px;}
#footer .span4 p img.logo {float:right;margin:0 0 0 10px !important;}
#footer .span4 p a img.logo {opacity:0.7;filter:alpha(opacity=70);}
#footer .span4 p a:hover img.logo {opacity:1.0;filter:alpha(opacity=100);}*/

.footerlogo {float:right;}

.socialIcons {text-align:center;}
.socialIcons img {display:inline-block;max-width:40px;max-height:40px;margin:0 5px;}

.footerButton {float:right;padding:5px 12px;}
.footerButton:hover {background:#FFF;color:#e98300;}


/************************ MEDIA ************************/

/**** 1199PX ****/

@media (max-width: 1199px) {
	.navbar .nav > li > a {
		padding:30px 10px 20px 10px;
	}

	#ActionBox .span4 {width:250px;min-height:200px;}
	#ActionBox .span4:nth-child(3n+3) {margin-right:0px;}
	
	.shortbox {min-height:100%;}
	
	#ActionBox .span6 {width:42%;min-height:250px;}
	#ActionBox .span6:nth-child(3n+3) {margin-right:30px;}
	
	#footer .span4 {width:250px;padding:10px;}
	
	.socialIcons img {max-width:30px;max-height:30px;}
	
	.homeNews .span6 {width:100%;}
	.homeNews .span6:last-child {display:none;}
	
}

/**** 979PX ****/

@media (max-width: 979px) {

	#ActionBox .span4 {width:95%;min-height:150%;display:block;}	
	#ActionBox h5 a, #ActionBox a h5 {display:block;float:left;position:relative;margin:20px 20px 0 20px;}
	#ActionBox .span6 {width:95%;min-height:150%;}

	header .pull-right {display:none;}

	.navbar .nav-collapse .nav {
		width:100%;
		display:block;
		clear:both;
	}
	
	.navbar .nav > li {
		list-style: none;
		float:none !important;
	}

	.nav-collapse .nav > li > a {
		background:#241773 none repeat scroll 0 0;
		padding: 5px 15px;
		height:24px;
		margin-bottom:2px;
		font-weight: 600;
		color: #FFF;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

	.nav-collapse .nav > li > a.active {
		background:#e98300 none repeat scroll 0 0;
		border-bottom:none;
		color:#FFF !important;
	}
	
	.nav-collapse .nav > li > a:hover {
		color:#FFF;
		background:#000;
	}
	
	/*CMS*/
	
	table.resources tr td {width:100%;display:block;text-align:center;}
	
	table.video {width:100%;float:none;display:block;text-align:center;margin-left:0;}
	table.video tr td {max-width:100% !important;overflow:hidden;}
	
}

/**** 767PX ****/

@media only screen and (max-width: 767px) {

	img.left, img.right {float:none;display:block;margin:0px;}
	.container {padding:0 15px;}
	.logo {width:75%;}
	.headerFooter, #carousel {display:none;}

	#footer .span4 {width:100%;display:block;}
	.footerButton {float:none;display:block;padding:5px 12px;}
	
	table.video tr td {display:none;}

}

/**** 480PX ****/

@media only screen and (max-width: 480px) { 

	.homeNews {display:none;}
 	
	.shortbox {width:100%;min-height:relative !important;}

}

/**** 320PX ****/
@media only screen and (max-width: 320px) {

}

